<?xml version="1.0" encoding="utf-8"?>
<merge xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="horizontal">
        <ImageView
            android:id="@+id/homeModuleAssuageGriefUnderFourItemViewFirstImg"
            android:layout_width="0dp"
            android:layout_weight="156"
            android:layout_height="match_parent"
            android:scaleType="centerCrop"
            android:background="@drawable/home_image_default_back"/>
        <View
            android:layout_width="0dp"
            android:layout_weight="2"
            android:layout_height="match_parent"
            android:background="@color/platform_color_FFFFFF"/>
        <LinearLayout
            android:layout_width="0dp"
            android:layout_weight="157"
            android:layout_height="match_parent"
            android:orientation="vertical">
            <ImageView
                android:id="@+id/homeModuleAssuageGriefUnderFourItemViewSecondImg"
                android:scaleType="centerCrop"
                android:layout_width="match_parent"
                android:layout_height="0dp"
                android:layout_weight="88"
                android:background="@drawable/home_image_default_back"/>
            <View
                android:layout_width="match_parent"
                android:layout_height="0dp"
                android:layout_weight="2"
                android:background="@color/platform_color_FFFFFF"/>
            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="0dp"
                android:layout_weight="88"
                android:background="@color/platform_main_theme">
                <ImageView
                    android:id="@+id/homeModuleAssuageGriefUnderFourItemViewThirdImg"
                    android:scaleType="centerCrop"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:background="@drawable/home_image_default_back"/>
                <TextView
                    android:id="@+id/homeModuleAssuageGriefUnderFourthItemViewTag"
                    android:layout_width="30dp"
                    android:layout_height="14dp"
                    android:gravity="center"
                    tools:text="9图"
                    android:textSize="@dimen/platform_dp_10"
                    android:textColor="@color/platform_color_242424"
                    android:background="@drawable/home_assuage_grief_item_view_image_num_back"
                    android:layout_alignParentBottom="true"
                    android:layout_alignParentRight="true"
                    android:layout_marginRight="@dimen/platform_dp_5"
                    android:layout_marginBottom="@dimen/platform_dp_5"/>
            </RelativeLayout>
        </LinearLayout>
    </LinearLayout>

</merge>
